Acrobat Reader 5.0.1からAdobe Reader 7.0.8にバージョンアップしたいのですが、上位互換は保障されているのでしょうか?

旧バージョンで表示されている文字・図形等が、新バージョンで表示されなくなる/誤って表示されることはあるのでしょうか?
また非互換が発生するようであれば、それらを回避する方法はあるのでしょうか?

これらについて、解説されているページがあれば教えてください。
希望する回答であれば1,000ポイント進呈させていただきます。

回答の条件
  • URL必須
  • 1人5回まで
  • 登録:2006/07/11 14:54:55
  • 終了:2006/07/17 23:04:01

回答(5件)

id:KairuaAruika No.1

KairuaAruika回答回数6926ベストアンサー獲得回数972006/07/11 15:04:07

ポイント200pt

http://d.hatena.ne.jp/keyword/%a5%d0%a1%bc%a5%b8%a5%e7%a5%f3%a5%...

アドレスはダミーです。

”保障”を明文化していることはありません。

が,ハードに使用していますが殆ど問題ありません。

心配されているイメージ箇所ですが,PDFは基本的にはEPSなので,イメージ関係は強いです。

又,Readerは無償なので,不具合が出れば一旦アンインストールして下位バージョンに戻せばよいですし。

(Acrobatの異バージョン混在はかなりトラブルの確立が高くなるのでお勧めしません)

5と違って7はかなり動作が速くなったのでお勧めです。

単なる”7”ではなく”7.0.8”と書いておられますよね。

不具合があれば,上には下位バージョンに戻せば?と書きましたが,基本的にはパッチ当てで消化してゆけます。

安心してアップしてください。

id:yokodai

ありがとうございます。

どちらかというとイメージより文字の第○水準や外字の対応が気になります。

以前V6.0にバージョンアップした際、一部文字が出力されないケースが発生した経験があります。

Readerで印刷した印刷物を第三者に提供する為、第三者に不具合を検出されるわけにいかず、

事前に互換性についての質問をさせていただきました。

2006/07/11 17:15:08
id:hinetk No.2

hinetk回答回数516ベストアンサー獲得回数362006/07/11 15:04:58

ポイント200pt

http://support.adobe.co.jp/faq/qadoc/spitz.nsf/89e874c9fe5c01be4...

旧バージョンファイルとの互換性はありますか

Acrobat 7.0 は、旧バージョンとの互換性が保たれており、旧バージョンとの間においてファイルのやりとりをすることが可能です

公式でこのように回答されてますので問題ないと思います

id:yokodai

ありがとうございます。

Acrobatの互換性ですね。

Readerについては他の方に回答いただいたような、互換性の問題があるようです。

http://support.adobe.co.jp/faq/faq/qadoc.sv?222753+002

2006/07/11 17:17:35
id:choko777 No.3

choko777回答回数115ベストアンサー獲得回数12006/07/11 15:10:08

id:yokodai

ありがとうございます。

互換性についての情報はないようですが、参考にさせていただきます。

2006/07/11 17:30:00
id:daiyokozuna No.4

daiyokozuna回答回数3388ベストアンサー獲得回数752006/07/11 15:20:53

ポイント200pt

http://adiino.seesaa.net/article/19363397.html

「バージョン違うのを一緒に入れておけるんじゃん?ってことに気付いてやっとAdobe Reader最新版いれました」

id:yokodai

ありがとうございます。

Readerで印刷した印刷物を第三者に提供する為、第三者に不具合を検出されるわけにいかず、

使い分けを行うことが困難です。

(使い分けをしたくないので、互換性の情報が欲しい)

2006/07/11 17:29:16
id:taknt No.5

きゃづみぃ回答回数13539ベストアンサー獲得回数11982006/07/11 15:22:53

ポイント200pt

http://support.adobe.co.jp/faq/faq/qadoc.sv?222753+002

バージョン6においてのトラブルシューティングです。

7のは、まだ出てないようです。

もしかしたら、同様の問題があるのかもしれません。

id:yokodai

ありがとうございます。

非互換は存在する可能性があるということですね。

参考にさせていただきます。

2006/07/11 17:30:29

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません